@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Patua+One);
@import url(http://fonts.googleapis.com/css?family=Rock+Salt);
@import url(../fonts/avenir.css);

html,body{
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	-webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
	
}

.main{
	width:100% !important;
	height:100%;
	-webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
	padding-top:90px !important;
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	background-size:cover;
	background-position:center top;
	position:absolute;
	overflow:hidden;
	}
.mainBlock{
	width:100% !important;
	height:calc(100% - 70px) !important;
	display:block;
	overflow:auto;
	position:absolute;
	bottom:0px;
	top:auto;
	}
.Block{
	width:100%;
	height:100%;
	}
.socialMain{
	width:100% !important;
	height:calc(100% - 70px) !important;
	position:absolute;
	bottom:0px;
	top:auto;
	overflow:hidden;
	}
.mainRes{
	width:100% !important;
	min-height:100%;
	height:auto;
	position:relative;
	-webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
	padding-top:90px !important;
	display:block !important;
	background-size:cover;
	background-position:center top;
	}
.enjoy{
	background-image:url(../images/enjoy.png);
	overflow:hidden !important;
	}
.pasos{
	background-image:url(../images/hero-bg.jpg);
	overflow:hidden !important;
	}
.services{
	background-image:url(../images/bgServices.jpg);
	}
.webBg{
	background:#2B2B2A;
	width:100%;
	height:100%;
	padding-top:70px;
	-webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
	position:relative;
	overflow:auto;
	display:inline-block;
	min-height:
	}
.appsBg{
	background-image:url(../images/appsBg.jpg);
	background-repeat:repeat-x;
	background-size:auto 100%;
	overflow:auto;
	}
.pila{
	background-image:url(../images/pilaBack.png);
background-repeat:no-repeat;
  background-size:cover;
  background-position:top center;
  overflow:hidden !important;
	}
#barra{
	position:fixed !important;
	top:0px;
	width:100%;
	height:70px !important;
	background-color:#000;
	z-index:999999999;
	background-color:rgba(0,0,0,0.65);
	-webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
	}
#icono{
	fill:#fff;
	height:100%;
	width:auto;
	position:absolute;
	float:left;
	}
#menu{
	height:100%;
	width:60%;
	min-width:300px;
	float:right;
	text-align:center;
	font-family:'Avenir';
	position:absolute;
	padding-top:1.5%;
	margin:0 0 0 auto;
	right:0;
	-webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
	}
#menu a{
	padding:25px 30px;
	color:#ffffff;
	text-decoration:none;
	transition:all .3s ease-in-out;
	-webkit-transition:all .3s ease-in-out;
	}
#menu a:hover{
	color:#DE463A;
	}
.boton{
	position:absolute;
	bottom:60px;
	left:0;
	right:0;
	margin:0px auto;
	width:45px;
	height:auto;
	}
/******* BOLITAS *********/
@-webkit-keyframes bolitas{
	100%{
		background-position:0px 0px;
		}
	
	}
@-moz-keyframes bolitas{
	100%{
		background-position:0px 0px;
		}
	
	}
@keyframes bolitas{
	100%{
		background-position:0px 0px;
		}
	
	}
.bolitas{
	width:86px;
	height:15px;
	background-image:url(../images/bolitas1.png);
	background-position:0px 105px;
	margin:0px 20px;
	float:left;
	}	
	
.cuno:hover ~ .uno{	
	animation:bolitas 1s infinite steps(7);
	-webkit-animation:bolitas 1s infinite steps(7);
	-moz-animation:bolitas 1s infinite steps(7);
}
.animando{	
	animation:bolitas 1s infinite steps(7);
	-webkit-animation:bolitas 1s infinite steps(7);
	-moz-animation:bolitas 1s infinite steps(7);
}
.cdos:hover ~ .dos{	
	animation:bolitas 1s infinite steps(7);
	-webkit-animation:bolitas 1s infinite steps(7);
	-moz-animation:bolitas 1s infinite steps(7);
}
.ctres:hover ~ .tres{	
	animation:bolitas 1s infinite steps(7);
	-webkit-animation:bolitas 1s infinite steps(7);
	-moz-animation:bolitas 1s infinite steps(7);
}
.cohete + .ctres:hover {	
	animation:cohete 1.4s infinite steps(6);
	-webkit-animation:cohete 1.4s infinite steps(6);
	-moz-animation:cohete 1.4s infinite steps(6);
}		
/*    FIN BOLITAS   */





/******* CoHete *********/
@-webkit-keyframes cohete{
	100%{
		background-position:0px 0px;
		}
	
	}
@-moz-keyframes cohete{
	100%{
		background-position:0px 0px;
		}
	
	}
@keyframes cohete{
	100%{
		background-position:0px 0px;
		}
	
	}
.cohete{
	width:150px;
	height:106px;
	background-image:url(../images/cohete.svg);
	background-position:0px 530px;
	background-size:150px 530px;
	margin:0px 10px;
	
	}	

		
/*    FIN cohete   */


/*  pila Animada  */
@-webkit-keyframes enchufe{
	from{
		background-position:0px 0px;
		}
	to{
		background-position:0px -798px;
		}
	}
@-moz-keyframes enchufe{
	from{
		background-position:0px 0px;
		}
	to{
		background-position:0px -798px;
		}
	}
@keyframes enchufe{
	from{
		background-position:0px 0px;
		}
	to{
		background-position:0px -798px;
		}
	}
@-webkit-keyframes pila{
	from{
		background-position:0px 0px;
		}
	to{
		background-position:0px -2574px;
		}
	
	}
@-moz-keyframes pila{
	from{
		background-position:0px 0px;
		}
	to{
		background-position:0px -2574px;
		}
	
	}
@keyframes pila{
	from{
		background-position:0px 0px;
		}
	to{
		background-position:0px -2574px;
		}
	}
.pilaAnimada{
	width:195px;
	height:286px;
	background-image:url(../images/pila.svg);
	background-repeat:no-repeat;
	background-position:0px 2860px;
	background-size:195px 2860px;
	margin:54px auto 0px 27px;
	position:absolute;
	}
.enchufe{
	width:258px;
	height:114px;
	background-image:url(../images/enchufalo-05.svg);
	background-position:0px 912px;
	background-size:258px 912px;
	margin:0px 0px 0px -10px;
	position:absolute;
	z-index:12;
	left:247px;
	top:130px;
	}
#pilaBg{
	background-image:url(../images/pilaBG.png);
	width:247px;
	height:370px;
	background-repeat:no-repeat;
	background-position:0 0;
	}
#contPila{
	width:auto;
	height:auto;
	margin-right:200px;
	position:relative;
		-webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
	}
#clientes{
	top:30%;
	width:330px !important;
	height:205px;
	display:block;
	-webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
	font-family:'Rock Salt';
	}
#clientes img{
	width:250px !important; }
#textos{
	width:195px;
	height:286px;
	margin:54px auto 0px 27px;
	position:absolute;
	z-index:10;
	font-family:'Patua One';
	font-size:36px;
	color:rgba(244,244,244,1.00);
	text-align:center;
	line-height:57px;
	}
#textos #donePi{
	font-size:20px;
	color:#FFFFFF;
	font-family:'Rock Salt';
	text-decoration:none !important;
	margin-top:-7px;
	margin-bottom:-52px;
	padding:0px;
	height:auto;
	}
.ani1{
	animation:pila 1.8s 1.8s 1 forwards steps(9);
	-webkit-animation:pila 1.8s 1.8s 1 forwards steps(9);
	}
.ani2{
	animation:enchufe 1.5s 1 forwards steps(7);
	-webkit-animation:enchufe 1.5s 1 forwards steps(7);
	}
#logo_pila{
	position:absolute;
	 margin-left:auto;
	 margin-right:auto;
	 width:15%;
	 height:auto;
	 left:-3%;
	 right:0px;
	 top:62%;
	}
#logo_pila img{
	width:100%;
	height:auto;
	}
.letter_wrap_pila{
	position:absolute;
	 margin-left:auto;
	 margin-right:auto;
	 width:50%;
	 height:40%;
	 overflow:hidden;
	 text-align:center;
	 font-family:'AvenirRoman';
	 color:#000;
	 left:1%;
	 right:0px;
	 top:32%;
	 font-size:1.6vw;
	 display:none;
	}	
.letter_wrap_pila .word2{
	color:#DE463A;
	}
/*  FIN pila Animada  */

.containMain{
	width:auto;
	height:100%;
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	}
 
.containerItems{
	width:160px;
	height:auto;
	float:left;
	text-align:center;
	position:relative;
	}
.contResp{
	width:auto;
	height:100%;
	text-align:center;
	margin:0 auto;
	display:none;
	}
.contResp img{
	height:100%;
	margin:0 100px;
	}
.containerItems .title{
	width:100%;
	height:30px;
	position:absolute !important;
	margin-top:-205px;
	font-size:1.2em;
	font-family:'Patua One';
	color:#FFFFFF;
	transition:all ease-in-out .5s;
	}

.containerItems .number{
	width:auto;
	height:30px;
	position:relative;
	top:0px;
	margin-bottom:80px;
	margin-top:0px;
	font-size:68px;
	font-family:'Patua One';
	color:#FFFFFF;
	transition:all ease-in-out .5s;
	}
	
.containerItems #done{
	font-size:50px;
	}
	
.containerItems .titleDone{
	width:55%;
	height:30px;
	position:absolute !important;
	margin-top:-180px;
	margin-left:auto;
	margin-right:auto;
	left:0px;
	right:0px;
	text-align:center;
	transition:all ease-in-out .5s;
	-moz-transition:all ease-in-out .5s;
	-webkit-transition:all ease-in-out .5s;
	}
	.containerItems .titleDone img{
		transition:all ease-in-out .5s;
		-moz-transition:all ease-in-out .5s;
		-webkit-transition:all ease-in-out .5s;
		width:100%;
		}	 
.containerItems .imag{
	width:100%;
	height:auto;
	position:relative;
	bottom:0px;
	margin-bottom:0px;
	z-index:99;
	top:0px;
	-moz-transition:all .7s linear;	
	-webkit-transition:all .7s linear;
	transition:all .7s linear;
	}
.containerItems .doneImg{
	position:relative;
	bottom:0px;
	margin-bottom:0px;
	z-index:99;
	top:0px;
	-moz-transition:all .7s linear;	
	-webkit-transition:all .7s linear;
	transition:all .7s linear;
	}
.containerItems .cont{
	width:120%;
	position:absolute;
	top:18px;
	opacity: 0; 
    height: 0;
	color:#FFFFFF;
	font-family:'AvenirRoman';
	margin-left:-10%;
	font-size:.76em;
	line-height:24px;
	display:block;
	-webkit-transition:all .5s linear;
	-moz-transition:all .5s linear;
	-o-transition:all .5s linear;
	-ms-transition:all .5s linear;
	transition:all .5s linear;
}
.containerItems .heart{
	position:absolute;
	margin:-220px auto;
	left:0px;
	right:0px;
	opacity: 0; 
    height: 0;
	display:block;
	-webkit-transition:all .5s linear;
	-moz-transition:all .5s linear;
	-o-transition:all .5s linear;
	-ms-transition:all .5s linear;
	transition:all .5s linear;
}
.containerItems:hover > .title{
	 margin-top:-285px;
	}
.containerItems:hover > .number{
	 top:-150px;
	 color:#DE463A;
	}
.containerItems:hover > .imag{
	 top:140px;
	  width:40%;
	 transform:perspective(1000px) rotateX(380deg) rotateY(180deg);
	 -moz-transform:perspective(1000px) rotateX(380deg) rotateY(180deg);
	 -webkit-transform:perspective(1000px) rotateX(380deg) rotateY(180deg);
	}
.containerItems:hover  .cont{
	height:auto;
	opacity:1;
}

.containerItems:hover #done{
	 top:-120px;
	 color:#fff;
	}
	
.containerItems:hover > .doneImg{
	 top:90px;
	 width:20%;
	 transform:perspective(1000px) rotateX(380deg) rotateY(180deg);
	 -moz-transform:perspective(1000px) rotateX(380deg) rotateY(180deg);
	 -webkit-transform:perspective(1000px) rotateX(380deg) rotateY(180deg);
	}
.containerItems:hover > .titleDone{
	 width:80%;
	 margin-top:-170px;
	}
.containerItems:hover > .heart{
	 height:auto;
	opacity:1;
	}
	
	
/*============== Services =================*/
.wrapperauto{
	width:100%;
	height:100%;
	-webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
	}
.wrapperautoservs{
	max-width:1090px;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	}
.servicesWrap{
	max-width:1090px;
	width:auto;
	height:auto;
	float:none; 
	clear:both;
	display:block;
	margin:0 auto;
	text-align:center;
	}
#servicesBlock{
	width:auto;
	height:calc(100% - 70px) !important;
	margin:0 auto;
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	top:auto;
	text-align:center;
	}
@keyframes phone{
	0%{background-position:0px 0px;}
	100%{background-position:0px -620px;}
	}
@-webkit-keyframes phone{
	0%{background-position:0px 0px;}
	100%{background-position:0px -620px;}
	}
@keyframes phoneout{
	0%{background-position:0px -620px;}
	100%{background-position:0px 0px;}
	}
@-webkit-keyframes phoneout{
	0%{background-position:0px -620px;}
	100%{background-position:0px 0px;}
	}
#iphone_serv{
	background-image:url(../images/iphoneServices-02.svg);
	background-size:100% auto;
	background-position:0px 0px;
	width:330px;
	height:310px;
	animation:phoneout .2s forwards steps(2);
	-webkit-animation:phoneout .2s forwards steps(2);
	margin:0px;
	padding:0px;
	float:left;
	}	
#iphone_serv:hover {
	animation:phone .2s forwards steps(2);
	-webkit-animation:phone .2s forwards steps(2);
	cursor:pointer;
	}
	
#mac_serv{
	background-image:url(../images/macbookServices-03.svg);
	background-size:100% auto;
	background-position:0px 0px;
	width:429.5px;
	height:310px;
	animation:phoneout .24s forwards steps(2);
	-webkit-animation:phoneout .24s forwards steps(2);
	margin:0px;
	padding:0px;
	float:left;
	}	
#mac_serv:hover {
	animation:phone .24s forwards steps(2);
	-webkit-animation:phone .24s forwards steps(2);
	cursor:pointer;
	}


#ipad_serv{
	background-image:url(../images/ipadServices-04.svg);
	background-size:100% auto;
	background-position:0px 0px;
	width:330px;
	height:310px;
	animation:phoneout .2s forwards steps(2);
	-webkit-animation:phoneout .2s forwards steps(2);
	margin:0px;
	padding:0px;
	float:left;
	}	
#ipad_serv:hover {
	animation:phone .2s forwards steps(2);
	-webkit-animation:phone .2s forwards steps(2);
	cursor:pointer;
	}
.titles{
	width:auto; 
	height:auto !important; 
	text-align:center; 
	float:left;
	margin:0px;
	padding:0px;
	font-family:'Rock Salt';
	font-size:2vw;
	line-height:2.3vw;
	color:#fff;
	}
.titles .tdos{
	width:34%; 
	}
#titleSer{
	width:100%; 
	height:auto; 
	text-align:center; 
	margin:0px; 
	padding:0px;
	}
#titleSer img{
	width:60%;
	height:auto;
	margin-bottom:50px;
	margin-top:40px;
}
/***APPS***/
#appsSer{
	width:80%; 
	height:auto; 
	text-align:center; 
	margin:0px; 
	padding:0px;
	-webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
	}
#appsSer img{
	width:30%;
	height:auto;
	margin-bottom:-5%;
	bottom:0px;

}
#appsLeft{
	position:absolute;
	top:0px;
	width:33%;
	height:inherit;
	left:0;
	right:0;
	margin-left:0px;
	margin-right:auto;
	z-index:0;
	padding-top:7%;
	-webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
	text-align:right;
	}
#appsLeft img{
	width:70%;
	margin:0 auto;
	}
#appsRight{
	position:absolute;
	width:33%;
	height:inherit;
	left:0;
	right:0;
	top:0px;
	margin-left:auto;
	margin-right:0px;
	z-index:0;
	padding-top:7%;
		-webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
	}
#appsRight img{
	width:100%;
	margin:0 auto;
	float:none;
	clear:both;
	}	
#appsRight p{
	color:#fff;
	float:none;
	width:100%;
	height:auto;
	font-family:'Patua One';
	font-size:1.4vw;
}
#appsRight h1{
	color:#fff;
	float:none;
	width:100%;
	height:auto;
	font-family:'Rock Salt';
	font-size:1.2vw;
	}
#appsRight .wrap{
	height:auto;
	width:50%;
	}
#celWrapper{
	width:217px;
	height:450px;
	height:auto;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	-webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
	margin-top:20px;
	}
#cel1{
	width:100%;
	height:auto;
	position:absolute;
	z-index:1;
	margin:0px;
	padding:0px;
	}
#cel1 svg{
	  stroke-linejoin: round;
	  stroke-width: 5;
	  stroke: #ffffff;
	  animation:celAppStroke 2s 3.5s 1 ease-in-out forwards;
	  -webkit-animation:celAppStroke 2s 3.5s 1 ease-in-out forwards;
}
#cel2{
	width:100%;
	height:auto;
	position:absolute;
	z-index:2;
	opacity:0;
	margin:0px;
	padding:0px;
	animation:celApps 2s 3.5s 1 ease-in-out forwards;
	-webkit-animation:celApps 2s 3.5s 1 ease-in-out forwards;
}
#cel3{
	width:185px;
	height:324px;
	top:64px;
	margin:0 auto;
	left:0;
	right:0;
	position:absolute;
	z-index:3;
	background-color:#876;
	opacity:0;
	animation:celAppVideo 1s 6s 1 ease-in-out forwards;
	-webkit-animation:celAppVideo 1s 6s 1 ease-in-out forwards;
	}
#cel3 video{
	width:100%;
	height:100%;
	}
@-webkit-keyframes celApps{
	0%{
		opacity:0;
		}
	100%{
		opacity:1;
		}
	}
@-webkit-keyframes celAppStroke{
	0%{
		opacity:1;
		}
	100%{
		opacity:0;
		}
	}
@-webkit-keyframes celAppVideo{
	0%{
		opacity:0;
		}
	100%{
		opacity:1;
		}
	}
@keyframes celApps{
	0%{
		opacity:0;
		}
	100%{
		opacity:1;
		}
	}
@keyframes celAppStroke{
	0%{
		opacity:1;
		}
	100%{
		opacity:0;
		}
	}
@keyframes celAppVideo{
	0%{
		opacity:0;
		}
	100%{
		opacity:1;
		}
	}

	
/*RESPONSIVE!!!!*/

@media screen and (max-width: 1200px) {
	.cohete{
		float:none;
		position:absolute;
		margin:0 auto;
		left:0;
		right:0;
	}
	.services{
	text-align:center;
		display:block !important;
		overflow:auto;
	}
.servicesWrap{
	max-width:930px;
	}
#iphone_serv{
	background-position:0px 223.749px !important;
	animation:none !important;
	-webkit-animation:none !important;
	width:310px;
	height:223.749px;
	}
#ipad_serv{
	background-position:0px 291.212px !important;
	animation:none !important;
	-webkit-animation:none !important;
	margin:0;
	width:310px;
	height:291.212px;
	}
#mac_serv{
	background-position:0px 223.749px !important;
	animation:none !important;
	-webkit-animation:none !important;
	margin:0;
	width:310px;
	height:223.749px;
	}
	
}
@media screen and (max-width: 1010px) {

#titleSer img{
	width:70%;
	height:auto;
	margin-bottom:90px;
	margin-top:10px;
}
.titles{
	float:none; 
	font-size:1.6em;
	line-height:1em;
}
.titles a{
	display:inline-block;
	width:auto;
	height:auto;
	height:auto !important; 
	}

.bolitas{
	display:none;
	}
.containerItems{
	margin:40px;
	}
.boton{
	bottom:30px;

	}
}
@media screen and (max-width: 960px) {
.containMain{
	display:none;
	}
.contResp, .bx-wrapper{
	display:block !important;
	}
	#clientes{

	display:none;}
	#contPila{
	margin-right:350px;
	margin-top:35px;
	}
	#logo_pila{
		left:15%;
		}
	.contResp img{
	margin:0 0!important;
	width:90%
	}	
	}
@media screen and (max-width: 780px) {
.menu-toggle{
	display:block !important;
	}
#menu{
	display:none;}
.main{
	display:block !important;
	}
#titleSer img{
	width:100%;
	height:auto;
	margin-bottom:90px;
	margin-top:10px;
}
.titles{
	float:none; 
	font-size:1.6em;
	line-height:1em;
}
.titles a{
	display:inline-block;
	width:auto;
	height:auto;
	height:auto !important; 
	}
.services{
	text-align:center;
	}
#iphone_serv{
	/*background-position:0px 310px !important;*/
	animation:none !important;
	-webkit-animation:none !important;
	}
#ipad_serv{
	/*background-position:0px 310px !important;*/
	animation:none !important;
	-webkit-animation:none !important;
	}
#mac_serv{
	/*background-position:0px 310px !important;*/
	animation:none !important;
	-webkit-animation:none !important;
	}
	#appsLeft{
		display:none;
		}
	#appsSer{
		margin:0 auto;
		}
#appsRight{
	width:100%;
	top:560px;
	margin-left:auto;
	margin-right:auto;
	z-index:2;
	text-align:center;
	height:auto;
	}
#appsRight .wrap {
	height: auto;
	width: 70%;
	margin:0 auto;
	}
	#appsRight p{

	font-size:1em;
}
#appsRight h1{
	font-size:1.4em;
	}
/* .bx-wrapper img {
	margin:0px 0px !important;

}  */
.enchufe{
	display:none;
	}
#contPila{
	width:100%;
	margin-top:0px;
	
	}
#pilaBg{
	margin:0px auto;
	}
.letter_wrap_pila{
	position:absolute;
	margin:0 auto;
	left:0;
	right:0;
	top:auto;
	height:auto;
	width:100%;
	bottom:10px;
	font-size:3vw;
	}
#logo_pila{
	display:none;
	position:absolute;
	margin:0 auto;
	left:0;
	right:0;
	top:auto;
	height:auto;
	width:30%;
	bottom:70px;
	}
}
